.widjetComponent--3169 {
  padding: 15px;
  border: 2px solid #5995DD;
  margin: 15px;
}
.widjetComponent--3170 {
  padding: 15px;
  border: 2px solid #2C8182;
  margin: 15px;
}
.widjetComponent--3174 {
  padding: 15px;
  border: 2px solid #4D5058;
  margin: 15px;
}
.widjetComponent--3166 {
  padding: 15px;
  border: 2px solid #418B8D;
  margin: 15px;
}
.widjetComponent--3171 {
  padding: 15px;
  border: 2px solid #AEC8DA;
  margin: 15px;
}
.widjetComponent--3167 {
  padding: 15px;
  border: 2px solid #CC4635;
  margin: 15px;
}
.widjetComponent--3168 {
  padding: 15px;
  border: 2px solid #155B92;
  margin: 15px;
}
.widjetComponent--3172 {
  padding: 15px;
  border: 2px solid #1B69A3;
  margin: 15px;
}
.widjetComponent--3173 {
  padding: 15px;
  border: 2px solid #178188;
  margin: 15px;
}
.row-k-width {
    padding-bottom: 30px;
}
.row-k-width-1470-1,
.row-k-width-1470-2,
.row-k-width-1470-0 {
    padding-bottom: 0;
}
.counter-view {
  display: none;
}
.widjetComponent--3147.cid-qyvfob1Ur0 .navbar-toggleable-sm .navbar-collapse {justify-content: flex-end !important}
.widjetComponent--3147.cid-qyvfob1Ur0 .navbar-toggleable-sm .navbar-collapse {-webkit-justify-content: flex-end !important}
.widjetComponent--3147.cid-qyvfob1Ur0 .navbar {background: transparent !important}
.widjetComponent--3147 .navbar .navbar-nav .nav-link.text-black {color: #ffffff !important}
.widjetComponent--3147 .navbar .navbar-nav .nav-link.text-black:hover {color: #4db2ec !important}
.widjetComponent--3147 .navbar .navbar-nav .nav-link.text-black {font-size: 10px !important}
.widjetComponent--3147.cid-qyvfob1Ur0 .navbar {padding-top: 0 !important}
.widjetComponent--3147.cid-qyvfob1Ur0 .navbar {padding-bottom: 0 !important}
.widjetComponent--3147.cid-qyvfob1Ur0 .navbar {padding-left: 0 !important}
.widjetComponent--3147.cid-qyvfob1Ur0 .navbar {padding-right: 0 !important}
.widjetComponent--3148 img {width: 120px !important}
.widjetComponent--3148 .logo-text {font-size: 42px !important}
.widjetComponent--3148 .logo-text {text-align: left !important}
.widjetComponent--3148 .logo-text {color: #178088 !important}
.widjetComponent--3148 {padding-top: 10px !important}
.widjetComponent--3148 {padding-right: 10px !important}
.widjetComponent--3148 {padding-bottom: 10px !important}
.widjetComponent--3148 {padding-left: 10px !important}
.widjetComponent--3148 {text-align: left !important}
@media (max-width: 991px) { .widjetComponent--835 .logo-text {
    font-size: 22px !important;
} }@media (max-width: 768px) {
.counter-view {
    position: initial !important;
    margin-top: 0px !important;
    margin-bottom: 10px;
    text-align: center;
}
}